[
	{
		"c": "#",
		"t": "source.yaml meta.stream.yaml comment.line.number-sign.yaml punctuation.definition.comment.yaml",
		"r": {
			"dark_plus": "comment: #6A9955",
			"light_plus": "comment: #008000",
			"dark_vs": "comment: #6A9955",
			"light_vs": "comment: #008000",
			"hc_black": "comment: #7CA668",
			"dark_modern": "comment: #6A9955",
			"hc_light": "comment: #515151",
			"light_modern": "comment: #008000"
		}
	},
	{
		"c": " sequencer protocols for Laser eye surgery",
		"t": "source.yaml meta.stream.yaml comment.line.number-sign.yaml",
		"r": {
			"dark_plus": "comment: #6A9955",
			"light_plus": "comment: #008000",
			"dark_vs": "comment: #6A9955",
			"light_vs": "comment: #008000",
			"hc_black": "comment: #7CA668",
			"dark_modern": "comment: #6A9955",
			"hc_light": "comment: #515151",
			"light_modern": "comment: #008000"
		}
	},
	{
		"c": "---",
		"t": "source.yaml meta.stream.yaml meta.document.yaml entity.other.document.begin.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "step",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "&",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.anchor.yaml punctuation.definition.anchor.yaml",
		"r": {
			"dark_plus": "keyword.control: #C586C0",
			"light_plus": "keyword.control: #AF00DB",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "keyword.control: #C586C0",
			"dark_modern": "keyword.control: #C586C0",
			"hc_light": "keyword.control: #B5200D",
			"light_modern": "keyword.control: #AF00DB"
		}
	},
	{
		"c": "id001",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.anchor.yaml variable.other.anchor.yaml",
		"r": {
			"dark_plus": "variable: #9CDCFE",
			"light_plus": "variable: #001080",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "variable: #9CDCFE",
			"dark_modern": "variable: #9CDCFE",
			"hc_light": "variable: #001080",
			"light_modern": "variable: #001080"
		}
	},
	{
		"c": "                  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "#",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml comment.line.number-sign.yaml punctuation.definition.comment.yaml",
		"r": {
			"dark_plus": "comment: #6A9955",
			"light_plus": "comment: #008000",
			"dark_vs": "comment: #6A9955",
			"light_vs": "comment: #008000",
			"hc_black": "comment: #7CA668",
			"dark_modern": "comment: #6A9955",
			"hc_light": "comment: #515151",
			"light_modern": "comment: #008000"
		}
	},
	{
		"c": " defines anchor label &id001",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml comment.line.number-sign.yaml",
		"r": {
			"dark_plus": "comment: #6A9955",
			"light_plus": "comment: #008000",
			"dark_vs": "comment: #6A9955",
			"light_vs": "comment: #008000",
			"hc_black": "comment: #7CA668",
			"dark_modern": "comment: #6A9955",
			"hc_light": "comment: #515151",
			"light_modern": "comment: #008000"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "instrument",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "      ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "Lasik 2000",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "pulseEnergy",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "     ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "5.4",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml constant.numeric.float.yaml",
		"r": {
			"dark_plus": "constant.numeric: #B5CEA8",
			"light_plus": "constant.numeric: #098658",
			"dark_vs": "constant.numeric: #B5CEA8",
			"light_vs": "constant.numeric: #098658",
			"hc_black": "constant.numeric: #B5CEA8",
			"dark_modern": "constant.numeric: #B5CEA8",
			"hc_light": "constant.numeric: #096D48",
			"light_modern": "constant.numeric: #098658"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "spotSize",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "        ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "1mm",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "step",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "*",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.alias.yaml punctuation.definition.alias.yaml",
		"r": {
			"dark_plus": "keyword.control: #C586C0",
			"light_plus": "keyword.control: #AF00DB",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "keyword.control: #C586C0",
			"dark_modern": "keyword.control: #C586C0",
			"hc_light": "keyword.control: #B5200D",
			"light_modern": "keyword.control: #AF00DB"
		}
	},
	{
		"c": "id001",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.alias.yaml variable.other.alias.yaml",
		"r": {
			"dark_plus": "variable: #9CDCFE",
			"light_plus": "variable: #001080",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "variable: #9CDCFE",
			"dark_modern": "variable: #9CDCFE",
			"hc_light": "variable: #001080",
			"light_modern": "variable: #001080"
		}
	},
	{
		"c": "                   ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "#",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml comment.line.number-sign.yaml punctuation.definition.comment.yaml",
		"r": {
			"dark_plus": "comment: #6A9955",
			"light_plus": "comment: #008000",
			"dark_vs": "comment: #6A9955",
			"light_vs": "comment: #008000",
			"hc_black": "comment: #7CA668",
			"dark_modern": "comment: #6A9955",
			"hc_light": "comment: #515151",
			"light_modern": "comment: #008000"
		}
	},
	{
		"c": " refers to the first step (with anchor &id001)",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml comment.line.number-sign.yaml",
		"r": {
			"dark_plus": "comment: #6A9955",
			"light_plus": "comment: #008000",
			"dark_vs": "comment: #6A9955",
			"light_vs": "comment: #008000",
			"hc_black": "comment: #7CA668",
			"dark_modern": "comment: #6A9955",
			"hc_light": "comment: #515151",
			"light_modern": "comment: #008000"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "step",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "*",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.alias.yaml punctuation.definition.alias.yaml",
		"r": {
			"dark_plus": "keyword.control: #C586C0",
			"light_plus": "keyword.control: #AF00DB",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "keyword.control: #C586C0",
			"dark_modern": "keyword.control: #C586C0",
			"hc_light": "keyword.control: #B5200D",
			"light_modern": "keyword.control: #AF00DB"
		}
	},
	{
		"c": "id001",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.alias.yaml variable.other.alias.yaml",
		"r": {
			"dark_plus": "variable: #9CDCFE",
			"light_plus": "variable: #001080",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "variable: #9CDCFE",
			"dark_modern": "variable: #9CDCFE",
			"hc_light": "variable: #001080",
			"light_modern": "variable: #001080"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "spotSize:",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml invalid.illegal.unrecognized.yaml",
		"r": {
			"dark_plus": "invalid: #F44747",
			"light_plus": "invalid: #CD3131",
			"dark_vs": "invalid: #F44747",
			"light_vs": "invalid: #CD3131",
			"hc_black": "invalid: #F44747",
			"dark_modern": "invalid: #F44747",
			"hc_light": "invalid: #B5200D",
			"light_modern": "invalid: #CD3131"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "2mm",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "step",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "*",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.alias.yaml punctuation.definition.alias.yaml",
		"r": {
			"dark_plus": "keyword.control: #C586C0",
			"light_plus": "keyword.control: #AF00DB",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "keyword.control: #C586C0",
			"dark_modern": "keyword.control: #C586C0",
			"hc_light": "keyword.control: #B5200D",
			"light_modern": "keyword.control: #AF00DB"
		}
	},
	{
		"c": "id002",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml keyword.control.flow.alias.yaml variable.other.alias.yaml",
		"r": {
			"dark_plus": "variable: #9CDCFE",
			"light_plus": "variable: #001080",
			"dark_vs": "keyword.control: #569CD6",
			"light_vs": "keyword.control: #0000FF",
			"hc_black": "variable: #9CDCFE",
			"dark_modern": "variable: #9CDCFE",
			"hc_light": "variable: #001080",
			"light_modern": "variable: #001080"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "{",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml punctuation.definition.mapping.begin.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "name",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.map.key.yaml string.unquoted.plain.in.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.pair.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.pair.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "John Smith",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.pair.value.yaml string.unquoted.plain.in.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.in.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.in.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.in.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.in.yaml: #0000FF"
		}
	},
	{
		"c": ",",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml punctuation.separator.mapping.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "age",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.map.key.yaml string.unquoted.plain.in.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.pair.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.pair.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "33",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml meta.flow.map.implicit.yaml meta.flow.pair.value.yaml string.unquoted.plain.in.yaml constant.numeric.integer.decimal.yaml",
		"r": {
			"dark_plus": "constant.numeric: #B5CEA8",
			"light_plus": "constant.numeric: #098658",
			"dark_vs": "constant.numeric: #B5CEA8",
			"light_vs": "constant.numeric: #098658",
			"hc_black": "constant.numeric: #B5CEA8",
			"dark_modern": "constant.numeric: #B5CEA8",
			"hc_light": "constant.numeric: #096D48",
			"light_modern": "constant.numeric: #098658"
		}
	},
	{
		"c": "}",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.flow.mapping.yaml punctuation.definition.mapping.end.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "name",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "Mary Smith",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "age",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "27",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml string.unquoted.plain.out.yaml constant.numeric.integer.decimal.yaml",
		"r": {
			"dark_plus": "constant.numeric: #B5CEA8",
			"light_plus": "constant.numeric: #098658",
			"dark_vs": "constant.numeric: #B5CEA8",
			"light_vs": "constant.numeric: #098658",
			"hc_black": "constant.numeric: #B5CEA8",
			"dark_modern": "constant.numeric: #B5CEA8",
			"hc_light": "constant.numeric: #096D48",
			"light_modern": "constant.numeric: #098658"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "m",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml invalid.illegal.expected-indentation.yaml",
		"r": {
			"dark_plus": "invalid: #F44747",
			"light_plus": "invalid: #CD3131",
			"dark_vs": "invalid: #F44747",
			"light_vs": "invalid: #CD3131",
			"hc_black": "invalid: #F44747",
			"dark_modern": "invalid: #F44747",
			"hc_light": "invalid: #B5200D",
			"light_modern": "invalid: #CD3131"
		}
	},
	{
		"c": "en",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "[",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.flow.sequence.yaml punctuation.definition.sequence.begin.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "John Smith",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.flow.sequence.yaml string.unquoted.plain.in.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.in.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.in.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.in.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.in.yaml: #0000FF"
		}
	},
	{
		"c": ",",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.flow.sequence.yaml punctuation.separator.sequence.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.flow.sequence.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "Bill Jones",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.flow.sequence.yaml string.unquoted.plain.in.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.in.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.in.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.in.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.in.yaml: #0000FF"
		}
	},
	{
		"c": "]",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.flow.sequence.yaml punctuation.definition.sequence.end.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "w",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml invalid.illegal.expected-indentation.yaml",
		"r": {
			"dark_plus": "invalid: #F44747",
			"light_plus": "invalid: #CD3131",
			"dark_vs": "invalid: #F44747",
			"light_vs": "invalid: #CD3131",
			"hc_black": "invalid: #F44747",
			"dark_modern": "invalid: #F44747",
			"hc_light": "invalid: #B5200D",
			"light_modern": "invalid: #CD3131"
		}
	},
	{
		"c": "o",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml invalid.illegal.expected-indentation.yaml",
		"r": {
			"dark_plus": "invalid: #F44747",
			"light_plus": "invalid: #CD3131",
			"dark_vs": "invalid: #F44747",
			"light_vs": "invalid: #CD3131",
			"hc_black": "invalid: #F44747",
			"dark_modern": "invalid: #F44747",
			"hc_light": "invalid: #B5200D",
			"light_modern": "invalid: #CD3131"
		}
	},
	{
		"c": "men",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.key.yaml string.unquoted.plain.yaml entity.name.tag.yaml",
		"r": {
			"dark_plus": "entity.name.tag: #569CD6",
			"light_plus": "entity.name.tag: #800000",
			"dark_vs": "entity.name.tag: #569CD6",
			"light_vs": "entity.name.tag: #800000",
			"hc_black": "entity.name.tag: #569CD6",
			"dark_modern": "entity.name.tag: #569CD6",
			"hc_light": "entity.name.tag: #0F4A85",
			"light_modern": "entity.name.tag: #800000"
		}
	},
	{
		"c": ":",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml punctuation.separator.map.value.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.block.sequence.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "Mary Smith",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.block.sequence.yaml string.unquoted.plain.out.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	},
	{
		"c": "  ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml punctuation.whitespace.indentation.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "-",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.block.sequence.yaml punctuation.definition.block.sequence.item.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": " ",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.block.sequence.yaml punctuation.whitespace.separator.yaml",
		"r": {
			"dark_plus": "default: #D4D4D4",
			"light_plus": "default: #000000",
			"dark_vs": "default: #D4D4D4",
			"light_vs": "default: #000000",
			"hc_black": "default: #FFFFFF",
			"dark_modern": "default: #CCCCCC",
			"hc_light": "default: #292929",
			"light_modern": "default: #3B3B3B"
		}
	},
	{
		"c": "Susan Williams",
		"t": "source.yaml meta.stream.yaml meta.document.yaml meta.block.sequence.yaml meta.mapping.yaml meta.map.value.yaml meta.block.sequence.yaml string.unquoted.plain.out.yaml",
		"r": {
			"dark_plus": "string: #CE9178",
			"light_plus": "string.unquoted.plain.out.yaml: #0000FF",
			"dark_vs": "string: #CE9178",
			"light_vs": "string.unquoted.plain.out.yaml: #0000FF",
			"hc_black": "string: #CE9178",
			"dark_modern": "string: #CE9178",
			"hc_light": "string.unquoted.plain.out.yaml: #0F4A85",
			"light_modern": "string.unquoted.plain.out.yaml: #0000FF"
		}
	}
]